/*!
 Theme Name: Two Two Four Child
 Theme URI: http://web3.com.au
 Description: Child customisations to Divi theme
 Author: Two Two Four
 Template: Divi
 Version: 1.0
 */
#logo {
  -webkit-transform: inherit;
}
/*** removes opacity when hovering in primary nav ***/
#top-menu-nav > ul > li > a:hover {
  opacity: 1;
}
/*** remove shadow on main header***/
#main-header {
  box-shadow: none;
}
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
  #main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  }
}


.gform_wrapper li.hidden_label input {
  margin-top: 0 !important;
}
.gform_wrapper input, .gform_wrapper textarea {
  background-color: #f5f5f5;
  border: 0;
  padding: 16px !important;
}
.gform_wrapper input[type="submit"] {
  background-color: #4cad59;
  color: #fff;
  float: right;
}
input[type="submit"]:hover {
  cursor: pointer;
  background-color: #3c8a47;
}
.gform_wrapper .gform_footer {
  margin-top: 0;
}
#footer-widgets .footer-widget .gform_fields li {
  padding-left: 0;
  padding-right: 0;
}
#footer-widgets .footer-widget .gform_fields li::before, #footer-widgets .gform_wrapper label.gfield_label {
  display: none;
}
#footer-widgets .gform_wrapper .gform_footer {
  padding: 10px 0;
}
#footer-widgets .gform_wrapper input {
  padding: 10px;
  width: 100%;
  border-radius: 3px;
  border: 0;
}
#footer-widgets .gform_footer.top_label {
  padding: 0px;
}
#footer-widgets .gform_wrapper input.gform_button {
  background: #4cad59;
  margin: 0px;
}
@media (max-width: 980px) {
  .reverse-columns-mobile {
    display: flex;
    flex-direction: column-reverse;
  }
  .center-text-mobile .et_pb_text_inner {
    text-align: center !important;
  }
  .no-mobile-margin {
    margin-bottom: 0 !important;
  }
  .text-left-mobile .et_pb_text_inner {
    text-align: left !important;
  }
}
